Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{7E0A7162-ED34-3E1B-84EB-64C30599DB3C}") = "ProjetUnity_Ball_V2", "Assembly-CSharp-firstpass-vs.csproj", "{F5055AE2-2A23-2FB0-65CA-2A0EF05A803C}"
EndProject
Project("{7E0A7162-ED34-3E1B-84EB-64C30599DB3C}") = "ProjetUnity_Ball_V2", "Assembly-CSharp-vs.csproj", "{FBFB82A2-0F37-4535-7DBC-136AD389014C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F5055AE2-2A23-2FB0-65CA-2A0EF05A803C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F5055AE2-2A23-2FB0-65CA-2A0EF05A803C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F5055AE2-2A23-2FB0-65CA-2A0EF05A803C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F5055AE2-2A23-2FB0-65CA-2A0EF05A803C}.Release|Any CPU.Build.0 = Release|Any CPU
		{FBFB82A2-0F37-4535-7DBC-136AD389014C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FBFB82A2-0F37-4535-7DBC-136AD389014C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FBFB82A2-0F37-4535-7DBC-136AD389014C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FBFB82A2-0F37-4535-7DBC-136AD389014C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
						GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
